body, html {
    width: 100%; 
}
.paramslist.mob {
    display: none;
}
.page_good .showall {
    display: none;
}
.paramslist.mobi > div.params {display:none;}

		.home_promo .slides .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.home_promo {
    width: 100%;
    min-height: 0;
    height: auto;
    aspect-ratio: 1522 / 649;max-height: 70vh;
}



.george_text {
    padding: 48px;
    padding-top: 12px;
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.george_text ins {
    background-image: url("data:image/svg+xml,%3Csvg width='60' height='60' viewBox='0 0 60 60' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2423_8539)'%3E%3Cpath d='M0 0H60V60H0V0Z' fill='%23012169'/%3E%3Cpath d='M60 0V7.5L37.7344 30L60 51.9141V60H52.1484L29.7656 37.9688L7.96875 60H0V52.0312L21.7969 30.1172L0 8.67188V0H7.26562L29.7656 22.0312L51.5625 0H60Z' fill='white'/%3E%3Cpath d='M21.5625 37.9688L22.8516 41.9531L4.92188 60H0V59.6484L21.5625 37.9688ZM36.0938 36.5625L42.4219 37.5L60 54.7266V60L36.0938 36.5625ZM60 0L37.5 22.9688L37.0312 17.8125L54.6094 0H60ZM0 0.117188L22.6172 22.2656L15.7031 21.3281L0 5.74219V0.117188Z' fill='%23C8102E'/%3E%3Cpath d='M20.625 0V60H39.375V0H20.625ZM0 20.625V39.375H60V20.625H0Z' fill='white'/%3E%3Cpath d='M0 24.375V35.625H60V24.375H0ZM24.375 0V60H35.625V0H24.375Z' fill='%23C8102E'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2423_8539'%3E%3Crect width='60' height='60' rx='30' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}
.george_text ins {
    width: 60px;
    height: 60px;
    display: inline-block;
    vertical-align: top;
    margin-right: 16px;
}
.george_text p {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 230px - 16px - 60px - 16px);
    color: #00405B;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 4px 0;
}
.george_text a {
    display: inline-block;
    vertical-align: top;
    width: 230px;
    height: 60px;
    border-radius: 50px;
    border: 1px solid #00658E;
    line-height: 58px;
    text-align: center;
    padding-right: 24px;
    color: #00658E;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: 16px;
}
.george_text a i {
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 10H11.5V11.3C11.5 11.5333 11.6 11.6917 11.8 11.775C12 11.8583 12.1833 11.8167 12.35 11.65L14.3 9.7C14.5 9.5 14.6 9.26667 14.6 9C14.6 8.73333 14.5 8.5 14.3 8.3L12.35 6.35C12.1833 6.18333 12 6.14167 11.8 6.225C11.6 6.30833 11.5 6.46667 11.5 6.7V8H7C6.71667 8 6.47917 8.09583 6.2875 8.2875C6.09583 8.47917 6 8.71667 6 9V12C6 12.2833 6.09583 12.5208 6.2875 12.7125C6.47917 12.9042 6.71667 13 7 13C7.28333 13 7.52083 12.9042 7.7125 12.7125C7.90417 12.5208 8 12.2833 8 12V10ZM10 20C9.75 20 9.50417 19.95 9.2625 19.85C9.02083 19.75 8.8 19.6 8.6 19.4L0.6 11.4C0.4 11.2 0.25 10.9792 0.15 10.7375C0.05 10.4958 0 10.25 0 10C0 9.75 0.05 9.50417 0.15 9.2625C0.25 9.02083 0.4 8.8 0.6 8.6L8.6 0.6C8.8 0.4 9.02083 0.25 9.2625 0.15C9.50417 0.05 9.75 0 10 0C10.25 0 10.4958 0.05 10.7375 0.15C10.9792 0.25 11.2 0.4 11.4 0.6L19.4 8.6C19.6 8.8 19.75 9.02083 19.85 9.2625C19.95 9.50417 20 9.75 20 10C20 10.25 19.95 10.4958 19.85 10.7375C19.75 10.9792 19.6 11.2 19.4 11.4L11.4 19.4C11.2 19.6 10.9792 19.75 10.7375 19.85C10.4958 19.95 10.25 20 10 20Z' fill='%2300658E'/%3E%3C/svg%3E%0A");
}
.george_text a i {
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    top: 19px;
    right: 20px;
}
.contactsform_blue_wrap {
    border-radius: 32px;
    background: #DDF5FF;
}


@media only screen and (max-width: 800px) {
.george_text {
    display: block;
}
.george_text a {
    width: 100%;
    margin-left: 0;
    margin-top: 24px;
}
.george_text p {
    vertical-align: top;
    width: calc(100% - 60px - 16px);
}
	
.home_promo {
    aspect-ratio: 1181 / 1487;
}
	
.productGallery .paramslist {
    display: none;
}
	.productGallery {
    margin-bottom: 24px;
}
.paramslist.mob {
    display: block;
}
.product .productDetails {
    padding-bottom: 24px;
}
.paramslist > div.params {
    margin-top: 0;
}
body {
    min-width: 320px;
}
.orderForm label {
    text-align: center;
}
.cart_general .carttotal {
    min-width: 240px;
}
.cart_general .items > div .good .title {
    width: calc(100% - 40px);
}
#cabinetSection .leftPanel a {
    white-space: nowrap;
}
#cabinetSection .leftPanel .mobile {
    padding: 0 20px;
    display: flex;
    flex-wrap: nowrap;
    gap: 16px;
    justify-content: space-around;
}	
.paramslist > div.params div p {
    white-space: normal;
}	
.paramslist.mob {
    display: none;
}
	.paramslist > div.params {
    margin-top: 48px;
}
	.paramslist.mobi > div.params {
    display: grid;
}
}
	

@media only screen and (max-width: 800px) {
	.home_promo .slides .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

	#page_cabinet .con #loginSection {
    	padding: 0 24px;
	}
	.page_contacts .textContent li {
 	   font-size: 14px;
	}
}
@media only screen and (max-width: 400px) {

.paramslist > div.params {
    grid-template-columns: repeat(2, 1fr);
}
	.paramslist > div.params div:nth-child(3) {
		border-right: 1px solid #004563;
	}
.paramslist > div.params div:nth-child(2), .paramslist > div.params div:nth-child(4), .paramslist > div.params div:last-child {
    border-right: none;
}
	
	
}
